Subject: RE: IETF is *NOT* the internet community

From: [email-masked]
Date: Wed, 2 Jun 1999 11:50:25 -0400

I do not want to create another storm, or add force to the storm which
people perceive is being created, but I would like to add some input.

Some of us may not agree with Bob Allisat. We may think he is crazy, we may
think that he is on drugs, and we may think that he has no grip on reality.
This may or may not be true. I don't think any of the above is the case. I
personally agree with many of the things that Bob has to say, although I am
not quite as vociferous as you may know since you often do not see my name
on many of the list's e-mails. I also do not use forceful language such as
seen below in Bob's post.

I will say one thing though. We all at sometime or another use explicatives
when we are angry or hurt about something. Although Bob's perceptions, and
actions do not seem to follow the same grain as many of the others here,
each individual that has replied so far to Bob's posting has infact helped
to prove his point.

If the majority of this list believes that it has infact acted appropriately
and in the best interest of the masses, than I believe that you will also
agree that what Bob has to say is worthwhile and valid. He is only asking to
be heard and is not necessarily asking that you agree with him. I myself
would love to have to courage to speak as much of my mind, not necessarily
on these issues, but in general. The basis of the Internet and Democratic
Society as a whole, is the ability to speak your mind and hope you are
heard. I do not believe Bob is trying to force his ideals upon anyone. I
believe he is simply a concerned netizen. All of us on this list are
concerned netizens by default, and some of our ideas do not follow the grain
of the others.

In sum, so what if Bob is different from each of us. We are all different,
if we weren't than there would not be such things as nations, and there
would be no difference in the laws that exist between them, and there would
be no discussions which lead to differences in ideas (please see all related
postings as examples). In my opinion, Bob is only asking that we as a whole
be tolerant of what people have to say. Different opinions and ideas are the
root of growth and understanding. Understand the spirit of his postings and
not dwell on the minutiae or choice of words.

As a human being, and living being. I would ask the same courtesy.

-Scot Mc Pherson
-Application Engineer
-Wave Wireless Networking
-Div. of SPEEDCOM International
-Phone: 941.358.9283
-Fax: 941.355.0219
-E-mail: [email-masked]

-----Original Message-----
From: Bob Allisat [mailto:[email-masked]]
Sent: Wednesday, June 02, 1999 7:29 AM
To: [email-masked]
Subject: IETF is *NOT* the internet community

 There is a unique and highly delusory belief among the devotees
 of the IETF that they somehow either are or stand in place of
 something they call the "Internet Community". When I cast my eyes
 out to the modern Internet not only could any such idea be further
 from the truth it is derisivel and decisively fraudulant. Perhaps
 ten years ago the IETF claim of hegemony over the Internet due
 to it's representativeness had validity. Today there is no shred
 of reality in the assertion.

 Hundreds of millions of normal, non-mensaianic citizens make up
 the internet community. Which is more and more resembling the real
 time communities of the globe with each passing day. The IETF does
 not either reflect or represent the people of the world. And all
 the denials, list filtering and pompous wind from the likes of Baker
 and Alvestrand can change that. The IEFT is NOT the internet
 community. Not since 1989. And even that is suspect since at that
 time the Internet was basically a tool of the US defense industry
 to co-ordinate academic planning for weapons creation. Any way
 you look at it the IETF is illegitimate and highly unrepresentative.

 I would like to echo Rahmat M.Samik-Ibrahim's statement that ...
 "There is a need for a publicly recorded feedback mechanism for
 the Internet Standard Process." I would also like to go further
 and add that a control mechanism is even more critical than mere
 feedback and oversight. We have to wrestle CONTROL out of the hands
 of the technicians and place it in the trust of elected citizens.
 Who are highly more likely to act in the general good of the public
 than this small band of corporate financed technocrats. In fact much
 of the technological foot dragging and slowing of change and net
 evolution vcan be directly traced to the IETF and it's reluctance
 and inability to deal with recent Internet developments. A situation
 that is not only highly explosive but alos extremely unsatisfactory.

 The sooner we depose the IETF and all other false monopolies from
 their positions of sole authority and unquestioned power the sooner
 the medium begins responding to real, grassroots needs. Not merely
 aping the requirements of the few corporations the IETF boys are all
 principles or major share holders in. Basically the message is this:
 fuck the IETF if it continues to fuck us. It's just that simple.

 Bob Allisat

 Free Community Network ... [email-masked] __ http://fcn.net

---

From: [email-masked]
Date: Wed, 2 Jun 1999 11:50:25 -0400

-Scot Mc Pherson
-Application Engineer

-----Original Message-----
From: Bob Allisat [mailto:[email-masked]]
Sent: Wednesday, June 02, 1999 7:29 AM
To: [email-masked]
Subject: IETF is *NOT* the internet community

 Bob Allisat

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 03 Jun 1999 09:52:11 +0200

A plea from us who have chosen to use ietf+censored to indulge
in our right not to listen:

Please KEEP the addresses of the original sender in the To: or CC:
lines when responding to posts that incite strong reactions (like most
Allisat posts do).

It helps the filtering functions.

                     Harald T. Alvestrand
                   ietf+censored maintainer
--
Harald Tveit Alvestrand, Maxware, Norway
[email-masked]

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 03 Jun 1999 09:52:11 +0200

Harald T. Alvestrand
                   ietf+censored maintainer

---

From: Markus Peuhkuri <[email-masked]>
Date: 09 Jun 1999 09:04:40 +0300

> Please KEEP the addresses of the original sender in the To: or CC:

	I personaly consider this as bad practise.  If the person is
on the list (does not indicate that he is not) there is no need to
send any additional copies to that person.  

> It helps the filtering functions.

	Wy you don't keep list of message-id's of rejected articles;
then reject every message that contains reference to that message-id?
Nice and simple.

	I'm little sceptical to automatic filtering after I lost real
money because of mail filter...

-- 
Markus Peuhkuri ! [email-masked] ! http://www.iki.fi/puhuri/
------------------------------------------------------------------------
Fashion is a form of ugliness so intolerable that we have to alter it
every six months. -- Oscar Wilde

---

From: Markus Peuhkuri <[email-masked]>
Date: 09 Jun 1999 09:04:40 +0300

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 09 Jun 1999 09:30:46 +0200

>send any additional copies to that person.

Opinions differ; my personal opinion is that extra copies are cheap
(but irritating), and that it is far more irritating to see messages
that go "you said", "You're wrong" and "you're an idiot", with the
only indication of who it's addressed to being the name of the list.

IMNSHO, the To: and CC: fields are indications to the recipient of who
the sender was addressing the message to, and the duplicate mails are
an unfortunate by-product.

>then reject every message that contains reference to that message-id?

Sure, if you can provide me a pointer to such software that fits within
Majordomo 1.94, I'll certainly consider it.
(My total time investment on ietf+censored is on the order of hours, not
days - it's a cheap function to provide, and seems to be valued by the
community - but doesn't pay any real money, so I can't invest much real
time on it)

>money because of mail filter...

Me too...especially filters that are made by third parties.
That's why I thnk ietf+censored is well positioned as an optional service,
not a main list function.

                    Harald

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 09 Jun 1999 09:30:46 +0200

Harald